Subject: Summary:Rotational diffusion and quaternions

From: [email-masked] (Gabriel Berriz)
Date: Thu, 21 Nov 1996 12:04:47 -0500

A few weeks ago I posted a request for information on quaternion-based
discussions of rotational difusion.  Following is a summary of responses:

@ARTICLE{quat00,
		AUTHOR	= {R. M. Lynden-Bell and A. J. Stone},
		TITLE	= {Reorientational Correlation Functions, Quaternions
		and {W}igner Rotation Matrices},
		JOURNAL	= {Molecular Simulation},
		VOLUME	= 3,
		PAGES	= 271-281,
		YEAR	= 1989
		}

@ARTICLE{quat01,
		AUTHOR  = {Gerald R. Kneller and Alfons Geiger},
		TITLE   = {A Method to Calculate the {g}-Coefficients of
		the Molecular Pair Correlation Function from Molecular
		Dynamics Simulations},
		JOURNAL = {Molecular Simulation},
		VOLUME  = 3,
		PAGES   = {283-300},
		YEAR    = 1989
		}

@ARTICLE{quat02,
		AUTHOR	= {Gerald R. Kneller},
		TITLE	= {Quaternions as a Tool for the Analysis of
		Molecular Systems},
		JOURNAL	= {Journal de Chimie Physique},
		VOLUME	= 88,
		PAGES	= {2709-2715},
		YEAR	= 1991
		}

@ARTICLE{quat03,
		AUTHOR	= {Gerald R. Kneller and Volker Keiner and
		Meinhard Kneller and Matthias Schiller},
		TITLE	= {{\em n}{MOLDYN}: {A} Program for a Neutron
		Scattering Oriented Analysis of {M}olecular {D}ynamics Simulations},
		JOURNAL	= {Computer Physics Communications},
		VOLUME	= 91,
		PAGES	= {191-214},
		YEAR	= 1995
		}

@ARTICLE{pawley:85b,
		AUTHOR	= {G. S. Pawley and M. T. Dove},
		TITLE	= {Quaternion-based Reorientation Conditions for Molecular
		Dynamics Analyses},
		JOURNAL	= {Molecular Physics},
		VOLUME	= 55,
		NUMBER	= 5,
		PAGES	= {1147-1157},
		YEAR	= 1985
		}

@ARTICLE{pawley:81,
		AUTHOR	= {G. S. Pawley},
		TITLE	= {Molecular Dynamics Simulation of the Plastic Phase;
		a Model for {SF}$_6$},
		JOURNAL	= {Molecular Physics},
		VOLUME	= 43,
		NUMBER	= 6,
		PAGES	= {1321-1330},
		YEAR	= 1981
		}

@ARTICLE{refson:87a,
		AUTHOR	= {K. Refson and G. S. Pawley},
		TITLE	= {Molecular Dynamics Studies of the Condensed Phases of
		{\em n}-butane and their Transitions, {I} {T}echniques and
		Model Results},
		JOURNAL	= {Molecular Physics},
		VOLUME	= 61,
		NUMBER	= 3,
		PAGES	= {669-692},
		YEAR	= 1987
		}

@ARTICLE{refson:87b,
		AUTHOR	= {K. Refson and G. S. Pawley},
		TITLE	= {Molecular Dynamics Studies of the Condensed Phases of
		{\em n}-butane and their Transitions, {II} {T}he Transition to
		the Plastic Phase},
		JOURNAL	= {Molecular Physics},
		VOLUME	= 61,
		NUMBER	= 3,
		PAGES	= {693-709},
		YEAR	= 1987
		}

The following reference gives a general overview on various modes of
diffusion, including rotational diffusion, for arbitrarily shaped
flexible molecules, though its analysis is not based on quaternions:

@ARTICLE{goldstein93,
		AUTHOR	= {Robert F. Goldstein},
		TITLE	= {Hydrodynamic Modes of Arbitrarily Shaped Flexible
		Molecules:  {I}nfluences on Dynamic Light Scattering},
		JOURNAL	= {Biopolymers},
		VOLUME	= 33,
		PAGES	= {409-436},
		YEAR	= 1993
		}

A general reference on quaternions, and their role in the analysis of
physical problems is:

@BOOK{quat04,
		AUTHOR  = {Simon L. Altmann},
		TITLE   = {Rotations, Quaternions, and Double Groups},
		PUBLISHER = {Clarendon Press/Oxford},
		YEAR    = 1986
		}

Of the papers I've had the chance to look at, I found the ones by
G. R. Kneller to be particularly instructive and applicable to my
query.  Note also that the first two references given above are
back-to-back papers, as are the two papers by Refson and Pawley.

I want to thank all those who replied to my query, in particular, for
the references above, to Robert Goldstein, Konrad Hinsen, Alain Kessi,
and Keith Refson.  (The typos, however, belong to me :-) )

Gabriel Berriz
[email-masked]
Dept. of Chemistry and Chemical Biology
Harvard University